RubyGems Navigation menu

jdbc-firebird 2.2.4

Install this gem `require 'jdbc/firebird'` and invoke `Jdbc::FireBird.load_driver` within JRuby to load the driver.

Versions:

  1. 2.2.7 - February 17, 2015 (1.69 MB)
  2. 2.2.4 - March 7, 2014 (941 KB)
  3. 2.2.3.1 - August 5, 2013 (937 KB)
  4. 2.2.3 - August 2, 2013 (937 KB)

Authors:

  • Nick Sieger, Ola Bini, Karol Bucek and JRuby contributors

Owners:

Caa2df9372ffa0a9e95b2bab1e8fea34

Sha 256 checksum:

3ff3c21d85f9801bdf7c907703099fc8f8356942bc292e08b5c19723055f3cec

Total downloads 2,414

For this version 619

Required Ruby Version: None

Licenses:

LGPL

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: